Hello,

When I try to run mount_afp I get the following error:

mount_afp: error while loading shared libraries: libfuse.so.2: cannot open shared object file: No such file or directory

I checked whether fuse is installed and updated which is the case
When I try to locate libfuse.so.2 I get these results:

/lib/x86_64-linux-gnu/libfuse.so.2
/lib/x86_64-linux-gnu/libfuse.so.2.9.0

I recently installed some 32Bit libs (/lib/i386-linux-gnu) on this 64bit system. Maybe these are "in the way"?
I also didn't compile afpfs-ng from source since the download from this project only contained pre compiled binaries which I manually moved them to their /usr location. (I don't know if this is a stupid thing to do btw.) (The source is no longer available?)

Anyway the things I tried last hours didn't get me any further so maybe somebody can help me out here?

Thank you

Best, -FJWP